.tDialog:not(.view) {
    display: none;
}
.tDialog-bg {
    z-index: 10;
    position: fixed;
    top : 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.2;
}
.tDialog {
    z-index: 11;
    position: fixed;
    top : 0;
    left: 0;
    border: 1px solid #ADADAD;
    background-color: #FFF;
    box-shadow: 0 2px 8px rgba(0,0,0,0.2);
    border-radius: 4px;
    padding: 10px;
}
.tDialog-header {
    position: relative;
    padding: 0 0 10px;
    cursor: move;
}
.tDialog-close {
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 0 4px;
    font-size: 15px;
    color: #4F4B44;
    text-decoration: none;
    cursor: pointer;
}
.tDialog-content {

}
